## fonts-roboto-fontface 0.4.3

=== debian/changelog ===
fonts-roboto-fontface (0.4.3-2+4~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 19:41:06 +0000

fonts-roboto-fontface (0.4.3-1) unstable; urgency=medium

  * Initial release. (Closes: #798261)

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Sep 2015 15:23:46 +0200
