=== debian/control ===
Source: fonts-roboto-fontface
Section: fonts
Priority: extra
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Thomas Goirand <zigo@debian.org>,
Build-Depends: debhelper (>= 9),
Standards-Version: 3.9.6
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-fonts-roboto-fontface?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-fonts-roboto-fontface -b debian/newton
Homepage: https://github.com/choffmeister/roboto-fontface-bower

Package: fonts-roboto-fontface
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: largely geometric, friendly and open curves font
 Roboto has a dual nature. It has a mechanical skeleton and the forms are
 largely geometric. At the same time, the font features friendly and open
 curves. While some grotesks distort their letterforms to force a rigid rhythm,
 Roboto doesn’t compromise, allowing letters to be settled into their natural
 width. This makes for a more natural reading rhythm more commonly found in
 humanist and serif types.
 .
 This is the normal family, which can be used alongside the Roboto Condensed
 family and the Roboto Slab family.
 .
 This package also provides Css, Scss and LESS files to use webfonts from this
 package.
