## fonts-roboto-fontface 0.5.0

=== debian/changelog ===
fonts-roboto-fontface (0.5.0-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Use team+openstack@tracker.debian.org as maintainer
  * Use debhelper-compat instead of debian/compat.

  [ Thomas Goirand ]
  * Fix d/copyright ordering and years.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 Jan 2021 21:32:59 +0100

fonts-roboto-fontface (0.5.0-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 02 Jan 2021 00:32:36 +0100

fonts-roboto-fontface (0.5.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Updating maintainer field.
  * Running wrap-and-sort -bast.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Updating standards version to 4.0.1.
  * Deprecating priority extra as per policy 4.0.1.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Now packaging both roboto and roboto-condensed.
  * Using debhelper 10.

 -- Thomas Goirand <zigo@debian.org>  Sat, 14 Oct 2017 15:33:27 +0200
