=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: fonts-roboto-fontface
 Section: fonts
-Priority: extra
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
-Uploaders: Thomas Goirand <zigo@debian.org>,
-Build-Depends: debhelper (>= 9),
-Standards-Version: 3.9.6
-Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-fonts-roboto-fontface?h=debian%2Fnewton
-Vcs-Git: https://git.openstack.org/openstack/deb-fonts-roboto-fontface -b debian/newton
+Priority: optional
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Uploaders:
+ Thomas Goirand <zigo@debian.org>,
+Build-Depends:
+ debhelper-compat (= 10),
+Standards-Version: 4.1.0
+Vcs-Browser: https://salsa.debian.org/openstack-team/third-party/fonts-roboto-fontface
+Vcs-Git: https://salsa.debian.org/openstack-team/third-party/fonts-roboto-fontface.git
 Homepage: https://github.com/choffmeister/roboto-fontface-bower
 
 Package: fonts-roboto-fontface
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
+Depends:
+ ${misc:Depends},
 Description: largely geometric, friendly and open curves font
  Roboto has a dual nature. It has a mechanical skeleton and the forms are
  largely geometric. At the same time, the font features friendly and open
