=== debian/rules ===
#!/usr/bin/make -f

UPSTREAM_GIT := https://github.com/choffmeister/roboto-fontface-bower.git
-include /usr/share/openstack-pkg-tools/pkgos.make

%:
	dh $@

override_dh_install:
	dh_install

	# Make a symlink of all fonts in /usr/share/fonts-roboto-fontface/fonts
	# and fix the x flag

	for k in roboto roboto-condensed ; do \
		mkdir -p debian/fonts-roboto-fontface/usr/share/fonts-roboto-fontface/fonts/$$k ; \
		for i in truetype eot svg woff ; do \
			chmod -x debian/fonts-roboto-fontface/usr/share/fonts/$$i/roboto-fontface/$$k/* ; \
			for j in `find debian/fonts-roboto-fontface/usr/share/fonts/$$i/roboto-fontface/$$k -type f` ; do \
				FNTFILE=`basename $$j` ; \
				ln -s ../../../fonts/$$i/roboto-fontface/$$k/$$FNTFILE debian/fonts-roboto-fontface/usr/share/fonts-roboto-fontface/fonts/$$k/$$FNTFILE ; \
				echo $$j ; \
			done ; \
		done ; \
	done
